Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Qualcomm Secure Processor Unit SPU300 (Version: 9.0) in SM8850 SoC (Qualcomm® Snapdragon™ 8 Gen 5) with symmetric and asymmetric crypto support
NSCIB-CC-2500031-01-CR
Qualcomm Secure Processor Unit SPU280 (Version: 7.0) in SM8650 SoC (Qualcomm® Snapdragon™ 8 Gen 3) with symmetric and asymmetric crypto support
NSCIB-CC-2300004-02-CR
name Qualcomm Secure Processor Unit SPU300 (Version: 9.0) in SM8850 SoC (Qualcomm® Snapdragon™ 8 Gen 5) with symmetric and asymmetric crypto support Qualcomm Secure Processor Unit SPU280 (Version: 7.0) in SM8650 SoC (Qualcomm® Snapdragon™ 8 Gen 3) with symmetric and asymmetric crypto support
not_valid_after 09.01.2031 16.04.2029
not_valid_before 09.01.2026 16.04.2024
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2500031-01-Cert.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-2300004-02-Cert.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2500031-01-CR.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-2300004-02-CR.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2500031-01-ST_lite.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-2300004-02-CR-ST_Lite.pdf
security_level AVA_VAN.5, EAL5+, ALC_DVS.2, ALC_FLR.2 AVA_VAN.5, EAL5+, ALC_DVS.2
heuristics/cert_id NSCIB-CC-2500031-01-CR NSCIB-CC-2300004-02-CR
heuristics/cpe_matches cpe:2.3:h:qualcomm:snapdragon_8_gen_5:-:*:*:*:*:*:*:*, cpe:2.3:h:qualcomm:sm8850:-:*:*:*:*:*:*:* cpe:2.3:h:qualcomm:snapdragon_8_gen_3:-:*:*:*:*:*:*:*, cpe:2.3:h:qualcomm:sm8650:-:*:*:*:*:*:*:*
heuristics/extracted_sars ALC_CMS.5, ADV_FSP.5, AVA_VAN.5, ADV_INT.2, ADV_TDS.4, ALC_FLR.2, ALC_DVS.2, ATE_DPT.3, ALC_TAT.2 ALC_CMS.5, ADV_FSP.5, AVA_VAN.5, ADV_INT.2, ADV_TDS.4, ALC_DVS.2, ALC_TAT.2, ATE_DPT.2
heuristics/extracted_versions 9.0 7.0
pdf_data/cert_filename NSCIB-CC-2500031-01-Cert.pdf NSCIB-2300004-02-Cert.pdf
pdf_data/cert_keywords/cc_cert_id
  • NL:
    • NSCIB-2500031-01: 1
    • NSCIB-CC-2500031-01: 1
  • NL:
    • NSCIB-2300004-02: 1
    • NSCIB-CC-2300004-02: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR: 1
    • ALC_FLR.2: 1
    • ALC_FLR.3: 1
  • AVA:
    • AVA_VAN.5: 1
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR: 1
    • ALC_FLR.3: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408-1: 1
    • ISO/IEC 18045:2022: 3
  • ISO:
    • ISO/IEC 15408-1: 2
    • ISO/IEC 18045: 4
    • ISO/IEC 18045:2008: 1
pdf_data/cert_metadata
  • /Author: JM
  • /CreationDate: D:20260215195700+00'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20260215195700+00'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 220591
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: JM2
  • /CreationDate: D:20240419155852+01'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20240419155852+01'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 129001
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename NSCIB-CC-2500031-01-CR.pdf NSCIB-2300004-02-CR.pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • NL:
        • NSCIB-CC-2500031-01-CR: 12
      • NL:
        • NSCIB-CC-2300004-02-CR: 13
      pdf_data/report_keywords/cc_security_level
      • EAL:
        • EAL 5: 1
        • EAL 5 augmented: 1
        • EAL4: 1
        • EAL5: 1
        • EAL5 augmented: 1
        • EAL5+: 1
      • EAL:
        • EAL 5: 1
        • EAL 5 augmented: 1
        • EAL4: 1
        • EAL4+: 1
        • EAL5: 1
        • EAL5 augmented: 1
        • EAL5+: 5
      pdf_data/report_keywords/cc_sar
      • ADV:
        • ADV_IMP: 1
      • ALC:
        • ALC_DVS.2: 2
        • ALC_FLR.2: 2
      • AVA:
        • AVA_VAN: 1
        • AVA_VAN.5: 5
      • ADV:
        • ADV_IMP: 1
      • ALC:
        • ALC_DVS.2: 2
      • AVA:
        • AVA_VAN: 1
        • AVA_VAN.5: 5
      pdf_data/report_keywords/vendor
      • Qualcomm:
        • Qualcomm: 21
      • Qualcomm:
        • Qualcomm: 18
      pdf_data/report_keywords/eval_facility
      • Riscure:
        • Riscure: 2
      • Riscure:
        • Riscure: 3
      pdf_data/report_keywords/pq_crypto
      • PQC:
        • Post Quantum Cryptography: 2
      pdf_data/report_keywords/side_channel_analysis
      • FI:
        • DFA: 1
      • SCA:
        • side channel: 1
      • other:
        • JIL: 2
        • JIL-AAPS: 2
      • FI:
        • DFA: 1
      • SCA:
        • side-channel: 1
      • other:
        • JIL: 2
        • JIL-AAPS: 2
        • JIL-AM: 2
      pdf_data/report_metadata
      pdf_data/st_filename NSCIB-CC-2500031-01-ST_lite.pdf NSCIB-2300004-02-CR-ST_Lite.pdf
      pdf_data/st_keywords/cc_security_level
      • EAL:
        • EAL5: 3
        • EAL5 augmented: 1
      • EAL:
        • EAL5: 3
        • EAL5 augmented: 1
        • EAL5+: 47
      pdf_data/st_keywords/cc_sar
      • ADV:
        • ADV_FSP.5: 1
        • ADV_INT.2: 1
        • ADV_TDS.4: 1
      • ALC:
        • ALC_CMS.5: 1
        • ALC_DEL: 1
        • ALC_DVS: 1
        • ALC_DVS.2: 2
        • ALC_FLR.2: 3
        • ALC_TAT.2: 1
      • ATE:
        • ATE_DPT.3: 1
      • AVA:
        • AVA_VAN.5: 2
      • ADV:
        • ADV_FSP.5: 1
        • ADV_INT.2: 1
        • ADV_TDS.4: 1
      • ALC:
        • ALC_CMS.5: 1
        • ALC_DEL: 1
        • ALC_DVS: 1
        • ALC_DVS.2: 2
        • ALC_TAT.2: 1
      • ATE:
        • ATE_DPT.2: 1
      • AVA:
        • AVA_VAN.5: 2
      pdf_data/st_keywords/cc_sfr
      • FAU:
        • FAU_GEN: 1
        • FAU_SAS.1: 4
        • FAU_SAS.1.1: 1
      • FCS:
        • FCS_CKM: 74
        • FCS_CKM.1: 18
        • FCS_CKM.2: 5
        • FCS_CKM.5: 27
        • FCS_CKM.5.1: 1
        • FCS_CKM.6: 27
        • FCS_COP: 54
        • FCS_COP.1: 14
        • FCS_RBG.1: 4
        • FCS_RNG.1: 11
        • FCS_RNG.1.1: 1
        • FCS_RNG.1.2: 1
      • FDP:
        • FDP_ACC.1: 3
        • FDP_ACC.2: 7
        • FDP_ACC.2.1: 1
        • FDP_ACC.2.2: 1
        • FDP_ACF.1: 8
        • FDP_ACF.1.1: 1
        • FDP_ACF.1.2: 1
        • FDP_ACF.1.3: 1
        • FDP_ACF.1.4: 1
        • FDP_IFC.1: 5
        • FDP_IFC.1.1: 2
        • FDP_IFF.1: 1
        • FDP_ITC.1: 23
        • FDP_ITC.1.1: 1
        • FDP_ITC.1.2: 1
        • FDP_ITC.1.3: 1
        • FDP_ITC.2: 14
        • FDP_ITT.1: 3
        • FDP_ITT.1.1: 1
        • FDP_RIP: 12
        • FDP_RIP.1: 2
        • FDP_SDA: 2
        • FDP_SDA.1: 13
        • FDP_SDA.1.1: 2
        • FDP_SDC.1: 11
        • FDP_SDC.1.1: 2
        • FDP_SDI: 1
        • FDP_SDI.2: 20
        • FDP_SDI.2.1: 3
        • FDP_SDI.2.2: 3
      • FMT:
        • FMT_CMT: 2
        • FMT_CMT.1: 30
        • FMT_CMT.1.1: 6
        • FMT_LIM.1: 4
        • FMT_LIM.1.1: 1
        • FMT_LIM.2: 4
        • FMT_LIM.2.1: 1
        • FMT_MSA.3: 4
        • FMT_MTD: 1
      • FPT:
        • FPT_FLS.1: 5
        • FPT_FLS.1.1: 1
        • FPT_ITT.1: 3
        • FPT_ITT.1.1: 1
        • FPT_PHP.3: 3
        • FPT_PHP.3.1: 1
        • FPT_RPL.1: 6
        • FPT_RPL.1.1: 1
        • FPT_RPL.1.2: 1
      • FRU:
        • FRU_FLT.2: 4
        • FRU_FLT.2.1: 1
      • FAU:
        • FAU_GEN: 1
        • FAU_SAS.1: 4
        • FAU_SAS.1.1: 1
      • FCS:
        • FCS_CKM: 75
        • FCS_CKM.1: 18
        • FCS_CKM.2: 5
        • FCS_CKM.4: 18
        • FCS_COP: 49
        • FCS_COP.1: 14
        • FCS_ITC.1: 13
        • FCS_ITC.2: 13
        • FCS_RNG.1: 4
        • FCS_RNG.1.1: 1
        • FCS_RNG.1.2: 1
      • FDP:
        • FDP_ACC.1: 1
        • FDP_ACC.2: 7
        • FDP_ACC.2.1: 1
        • FDP_ACC.2.2: 1
        • FDP_ACF.1: 6
        • FDP_ACF.1.1: 1
        • FDP_ACF.1.2: 1
        • FDP_ACF.1.3: 1
        • FDP_ACF.1.4: 1
        • FDP_IFC.1: 5
        • FDP_IFC.1.1: 2
        • FDP_IFF.1: 1
        • FDP_ITC.1: 9
        • FDP_ITC.1.1: 1
        • FDP_ITC.1.2: 1
        • FDP_ITC.1.3: 1
        • FDP_ITT.1: 3
        • FDP_ITT.1.1: 1
        • FDP_RIP: 12
        • FDP_RIP.1: 2
        • FDP_SDA: 3
        • FDP_SDA.1: 12
        • FDP_SDA.1.1: 2
        • FDP_SDC.1: 11
        • FDP_SDC.1.1: 2
        • FDP_SDI: 2
        • FDP_SDI.2: 17
        • FDP_SDI.2.1: 3
        • FDP_SDI.2.2: 3
        • FDP_SDR: 3
        • FDP_SDR.1: 12
        • FDP_SDR.1.1: 2
      • FMT:
        • FMT_CMT: 2
        • FMT_CMT.1: 30
        • FMT_CMT.1.1: 6
        • FMT_LIM.1: 5
        • FMT_LIM.1.1: 1
        • FMT_LIM.2: 5
        • FMT_LIM.2.1: 1
        • FMT_MSA.1: 1
        • FMT_MSA.3: 12
        • FMT_SMR.1: 2
      • FPT:
        • FPT_FLS.1: 5
        • FPT_FLS.1.1: 1
        • FPT_ITT.1: 3
        • FPT_ITT.1.1: 1
        • FPT_PHP.3: 3
        • FPT_PHP.3.1: 1
      • FRU:
        • FRU_FLT.2: 4
        • FRU_FLT.2.1: 1
      pdf_data/st_keywords/vendor
      • Qualcomm:
        • Qualcomm: 93
      • Qualcomm:
        • Qualcomm: 74
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 45
          • AES-: 1
      • DES:
        • 3DES:
          • TDEA: 1
          • TDES: 22
          • Triple-DES: 2
        • DES:
          • DES: 2
      • constructions:
        • MAC:
          • CBC-MAC: 1
          • CMAC: 20
          • HMAC: 27
          • HMAC-SHA-384: 1
      • AES_competition:
        • AES:
          • AES: 38
      • DES:
        • 3DES:
          • TDEA: 1
          • TDES: 21
          • Triple-DES: 2
        • DES:
          • DES: 2
      • constructions:
        • MAC:
          • CBC-MAC: 1
          • CMAC: 18
          • HMAC: 24
          • HMAC-SHA-384: 1
      pdf_data/st_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 15
        • ECDH:
          • ECDH: 23
        • ECDSA:
          • ECDSA: 22
      • FF:
        • DH:
          • Diffie-Hellman: 1
      • RSA:
        • RSA 1024: 1
      • ECC:
        • ECC:
          • ECC: 15
        • ECDH:
          • ECDH: 21
        • ECDSA:
          • ECDSA: 19
      • FF:
        • DH:
          • Diffie-Hellman: 1
      • RSA:
        • RSA 1024: 1
      pdf_data/st_keywords/pq_crypto
      • Dilithium:
        • Dilithium: 1
      • PQC:
        • Post Quantum Cryptography: 1
      pdf_data/st_keywords/hash_function
      • SHA:
        • SHA1:
          • SHA-1: 9
          • SHA1: 1
        • SHA2:
          • SHA-256: 13
          • SHA-384: 8
          • SHA-512: 8
          • SHA256: 1
      • SHA:
        • SHA1:
          • SHA-1: 9
          • SHA1: 1
        • SHA2:
          • SHA-256: 15
          • SHA-384: 8
          • SHA-512: 8
      pdf_data/st_keywords/cipher_mode
      • CBC:
        • CBC: 6
      • CCM:
        • CCM: 4
      • CTR:
        • CTR: 3
      • ECB:
        • ECB: 5
      • GCM:
        • GCM: 4
      • CBC:
        • CBC: 5
      • CCM:
        • CCM: 4
      • CTR:
        • CTR: 3
      • ECB:
        • ECB: 5
      • GCM:
        • GCM: 4
      pdf_data/st_keywords/side_channel_analysis
      • FI:
        • Malfunction: 5
        • fault injection: 2
        • malfunction: 3
      • SCA:
        • Leak-Inherent: 3
        • Physical Probing: 2
        • Side-channel: 1
        • physical probing: 4
        • side-channel: 2
      • other:
        • cold boot: 4
      • FI:
        • Malfunction: 3
        • fault injection: 2
        • malfunction: 3
      • SCA:
        • Leak-Inherent: 3
        • Physical Probing: 2
        • Side-channel: 1
        • physical probing: 4
        • side-channel: 2
      • other:
        • cold boot: 4
      pdf_data/st_keywords/standard_id
      • CC:
        • CCMB-2022-11-001: 1
        • CCMB-2022-11-002: 1
        • CCMB-2022-11-003: 1
        • CCMB-2022-11-005: 1
      • FIPS:
        • FIPS 180-4: 5
        • FIPS 186-4: 17
        • FIPS 197: 12
        • FIPS 198-1: 4
        • FIPS 46-3: 2
      • NIST:
        • NIST SP 800-108: 5
        • NIST SP 800-133: 3
        • NIST SP 800-38A: 9
        • NIST SP 800-38B: 6
        • NIST SP 800-38C: 2
        • NIST SP 800-38D: 2
        • NIST SP 800-56A: 3
        • NIST SP 800-67: 2
        • NIST SP 800-90A: 2
        • SP 800-38B: 2
        • SP 800-38C: 1
        • SP 800-38D: 1
        • SP 800-67: 1
      • PKCS:
        • PKCS#1: 6
      • RFC:
        • RFC 3447: 3
        • RFC 5639: 8
        • RFC 5869: 5
        • RFC 7748: 3
      • CC:
        • CCMB-2017-04-001: 1
        • CCMB-2017-04-002: 1
        • CCMB-2017-04-003: 1
      • FIPS:
        • FIPS 180-4: 7
        • FIPS 186-4: 17
        • FIPS 197: 9
        • FIPS 198-1: 6
        • FIPS 46-3: 2
      • NIST:
        • NIST SP 800-108: 5
        • NIST SP 800-133: 3
        • NIST SP 800-38A: 8
        • NIST SP 800-38B: 5
        • NIST SP 800-38C: 2
        • NIST SP 800-38D: 2
        • NIST SP 800-38E: 1
        • NIST SP 800-56A: 3
        • NIST SP 800-67: 2
        • NIST SP 800-90A: 2
        • SP 800-38B: 1
        • SP 800-38C: 1
        • SP 800-38D: 1
        • SP 800-38E: 1
        • SP 800-67: 1
      • PKCS:
        • PKCS#1: 7
      • RFC:
        • RFC 3447: 4
        • RFC 5639: 7
        • RFC 7748: 3
      pdf_data/st_metadata
      • /CreationDate: D:20260107170416-08'00'
      • /Creator: Microsoft® Word for Microsoft 365
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_ContentBits: 0
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Enabled: true
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Method: Privileged
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_SiteId: 98e9ba89-e1a1-4e38-9007-8bdabc25de1d
      • /ModDate: D:20260107170416-08'00'
      • /Producer: Microsoft® Word for Microsoft 365
      • pdf_file_size_bytes: 908853
      • pdf_hyperlinks: mailto:[email protected], https://www.qualcomm.com/support
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 69
      • /Application: MS Word
      • /Comments:
      • /Company: Qualcomm, Incorporated
      • /ContentTypeId: 0x0101006097DB7450C50845B0F97D7C0C3C3A81
      • /CreationDate: D:20240313145721+05'30'
      • /Creator: Acrobat PDFMaker 23 for Word
      • /Department-specific?: 0
      • /Keywords:
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_ActionId: f7b22774-bc0e-4b93-be8b-331b1c3dbb98
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_ContentBits: 0
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Enabled: true
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Method: Privileged
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Name: CCI 2 (Yellow)
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_SetDate: 2022-08-17T15:19:52Z
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_SiteId: 98e9ba89-e1a1-4e38-9007-8bdabc25de1d
      • /MTEqnNumsOnRight: 0
      • /MTEquationNumber2: (#S1.#E1)
      • /MTWinEqns: 1
      • /ModDate: D:20240313153900+05'30'
      • /Order: 100.000000
      • /Producer: Adobe PDF Library 23.8.75
      • /SourceModified: D:20240313092641
      • /Subject:
      • /Title:
      • /Visibility: Show
      • /_ExtendedDescription: Fetch-and-Fill Word template. This is a highly automated Microsoft Word template used for all QCT business units and most other Qualcomm BUs. For help or questions, email [email protected].
      • /_dlc_DocIdItemGuid: efe25a8b-6670-4bc5-aa04-a8437f869e2f
      • /lookup Group: 3
      • pdf_file_size_bytes: 956441
      • pdf_hyperlinks: https://support.qualcomm.com/
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 67
      state/cert/source_hash Different Different
      state/cert/txt_hash Different Different
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst 711f968775366d9d 75540647a7b5a0e2